/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Total Concrete
	Version:		1.0
	Last change:	03.07.14 [Created]
	Assigned to:	Titan Web (algerico Boctot Jr.)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1.	Fonts
	2.	Global
	3.	Header
	4.	Top Menu
	5.	Banner
	6.	Content
	7.	Footer
	8.	Gallery
	9.	Pagination

	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Fonts ]
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
	[ 2 Global ]
-------------------------------------------------------------------*/
body {
	font-size: 16px;
	font-family: 'RobotoRegular', sans-serif;
	color: #e0e0e0;
	background: #fff no-repeat fixed top center
}
h1, h2, h3, h4, h5, h6 {
	text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.60 );
	font-family: 'RobotoBlack', sans-serif;
}
h1 {
	font-size: 30px;
	line-height: 32px;
	font-family: 'RobotoBlack', sans-serif;
	text-transform: uppercase;
	color: #f15c22;
} 
h2 {
	font-size: 28px;
	line-height: 30px;
} 
h3 {
	font-size: 24px;
	line-height: 26px;
} 
h4 {
	font-size: 20px;
	line-height: 22px;
} 
h5 {} h6 {}
a { color: #f15c22; }
a:hover, 
a:focus { 
	text-decoration:none;
	color: #fff; 
}
ol {
	list-style: inside;
}
input, 
button, 
textarea, 
select {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}

pre,
tt,
code,
kbd,
samp,
var {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}


textarea {
	resize:none;
	overflow-y:auto;
}

.valign-parent {
	height: 100px;
	white-space: nowrap;
}
.valign-item {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}
.valign-helper {
	display: inline-block;
	vertical-align: middle;
	height:100%;
}

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}
.outer-wrapper {
	background: url(../images/wrapper-bg.png) repeat-x center top;
}
/*------------------------------------------------------------------
	[ 3 Header ]
-------------------------------------------------------------------*/
#header {
	height: 272px;
}
#header .logo {
	width: 342px;
	height: 204px;
	margin: 40px 0 0;
}
#header .headinfo-wrapper {
	width: 300px;
	margin: 66px 0 0;
}
#header .phnum-1 {
	background: url(../images/phone-icon.png) no-repeat left 5px;
	font-size: 38px;
	font-family: 'RobotoBlack', sans-serif;
	color: #58585a;
	width: 266px;
	padding: 0 0 0 35px;
	margin: 0 0 9px;
	height: 45px;
	line-height: 45px;
}
#header .phnum-2 {
	background: url(../images/phone-icon.png) no-repeat left 5px;
	font-size: 38px;
	font-family: 'RobotoBlack', sans-serif;
	color: #58585a;
	width: 266px;
	padding: 0 0 0 35px;
	margin: 0 0 20px;
	height: 45px;
	line-height: 45px;
}
#header .phnum-1 a,
#header .phnum-2 a{
	color: #58585a;
}
#header .address {
	background: url(../images/address-icon.png) no-repeat left top;
	height: 24px;
	width: 265px;
	line-height: 30px;
	padding: 0 0 0 35px;
	font-size: 16px;
	text-transform: uppercase;
	color: #58585a;
	font-family: 'RobotoBlack',sans-serif;

}
/*------------------------------------------------------------------
	[ 4 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { height: 95px; position:relative; z-index:100; }
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
	display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu-top-menu ul {
	display: none;
	position: absolute;
	z-index: 100;
}
#menu-top-menu li {
	float: left;
	position: relative;
	z-index: 100;
}
#menu-top-menu li:hover > ul {
	display: block;
}
#menu-top-menu > li:hover > ul {
	left: 0;
}
#menu-top-menu a {
	color: #FFFFFF;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: normal;
	text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
	color: #FFFFFF;
	text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
	background: #f15c22;
	top: 0;
	height: 83px;
	position: absolute;
	width: 100%;
	border-top: 12px solid #58585a;
}
#menu-top-menu {
	height: 95px;
	margin: 0 auto;
	position: relative;
	width: 960px;
}
#menu-top-menu > li {
	height: 50px;
	margin: 17px 65px 0;
}
#menu-top-menu > li > a {
	font-size: 18px;
	padding: 14px 14px 12px;
	color: #fff;
	font-family: 'RobotoBlack',sans-serif;
	font-size: 18px;
	text-transform: uppercase;
}
#menu-top-menu > li:first-child > a {
	border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
	color: #fff;
	background: #d1501d;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
	background: transparent;
	width: 146px;
}
#menu-top-menu ul > li {
	width: 146px;
}
#menu-top-menu ul > li > a {
	background: #f15c22;
	font-size: 14px;
	padding: 6px 10px 8px;
	font-family: 'RobotoBlack',sans-serif;
	border-bottom: 1px solid #fff;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
	color: #fff;
	background: #d1501d;
}
#menu-top-menu li > ul li:hover > ul {
	left: 146px;
	top: 0;
}
/*------------------------------------------------------------------
	[ 5 Banner ]
-------------------------------------------------------------------*/
.banner-wrapper {
	background: #58585a;
	width: 930px;
	padding: 20px 15px;
}
.banner-pad {
	width: 920px;
	height: 479px;
	padding: 5px;
	background: #fff;
	position: relative;
}
.banner-slide {
	width: 920px;
	height: 479px;
	z-index: 0;
	position: absolute;
	top: 5px;
	left: 5px;
}
.banner-slide img {
	width: 100%;
	height: 100%;
}
.slogan {
	height: 93px;
	width: 920px;
	line-height: 93px;
	position: absolute;
	z-index: 1;
	bottom: 5px;
	left: 5px;
	font-size: 31px;
	font-family: 'RobotoRegular',sans-serif;
	text-transform: uppercase;
	color: #fff;
	background: url(../images/slogan-bg.png) repeat;
	text-align: center;
}
/*------------------------------------------------------------------
	[ 6 Content ]
-------------------------------------------------------------------*/
.mid-wrapper {
	padding: 20px 15px;
	width: 930px;
}
.menu-content-wrapper {
	background: #58585a;
	width: 960px;
}
/*------------------------------------------------------------------
	[ Front Page ]
-------------------------------------------------------------------*/
#front-page .page-title {
	margin: 0 0 13px;
}
#front-page .page-title span {
	font-family: 'RobotoRegular';
	color: #fefefe;
}
#front-page .content-left-frontpage  {
	width: 615px;
	background: url(../images/border-frontpage-content.gif) repeat-x bottom;
	padding: 0 0 12px;
}
#front-page .content-left-frontpage p {
	line-height: 24px;
	margin: 0 0 13px;
}
#front-page .our-services-content {
	width: 270px;
	padding: 15px;
	background: #e15620;
}
#front-page .our-services-content h2 {
	font-family: 'RobotoBlack', sans-serif;
	font-size: 30px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba( 0, 0, 0, 0.60 );
	margin: 0 0 12px;
}
#front-page .services-list ul {
	width: 270px;
	display: block;
}
#front-page .services-list ul li {
	display: block;
	width: 250px;
	background: url(../images/list-services-bg.png) no-repeat left top;
	padding-left: 20px;
	margin: 0 0 14px;
}
#front-page .gallery-callnow-wrapper {
	padding: 27px 0 20px;
	width: 930px;
}
#front-page .view-gallery {
	background:  none;
	padding: 0;
}
#front-page .gallery-title {
	color: #f15c22;
	font-family: 'RobotoBlack',sans-serif;
	font-size: 30px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba( 0, 0, 0, 0.60 );
	margin: 0 0 27px;
}
#front-page .gallery-title span {
	color: #fefefe;
	font-size: 'RobotoRegular',sans-serif;
}
#front-page .ngg-galleryoverview {
	width: 615px;
	margin: 0 0 24px;
}
#front-page .ngg-galleryoverview .first-item {
	margin: 0;
}
#front-page .ngg-gallery-thumbnail-box {
	width: 149px;
	height: 111px;
	float: left;
	margin: 0 0 0 6px;
}
#front-page .ngg-gallery-thumbnail-box a {
	display: block;
	width: 145px;
	height: 107px;
	padding: 2px;
	background: #f15c22;
}
#front-page .ngg-gallery-thumbnail-box a img {
	width: 145px;
	height: 107px;
}
#front-page .ngg-gallery-thumbnail-box a:hover {
	background: #fff;
}
#front-page .view-more a {
	width: 148px;
	height: 44px;
	display: block;
	background: #f15c22;
	line-height: 44px;
	text-transform: uppercase;
	font-family: 'RobotoBlack',sans-serif;
	font-size: 16px;
	text-align: center;
	text-shadow: 1px 1px 1px rgba( 0, 0, 0, 0.60 );
	color: #9d3212;
}
#front-page .view-more a:hover {
	background: #353536;
	color: #fff;
}
#front-page .call-us-wrap {
	width: 270px;
	padding: 19px 15px 26px;
	background: #2b2b2c;
}
#front-page .call-us-title {
	font-size: 27px;
	font-family: 'RobotoBlack',sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 14px;
}
#front-page .call-us-content {
	margin: 0 0 14px;
}
#front-page .call-us {
	width: 270px;
	height: 59px;
	line-height: 59px;
}
#front-page .call-us a {
	display: block;
	width: 270px;
	height: 59px;
	background: #f15c22 url(../images/callus-bg.png) no-repeat 48px 14px;
	line-height: 59px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'RobotoBlack', sans-serif;
	text-shadow: 1px 1px 1px rgba( 0, 0, 0, 0.60 );
}
/*------------------------------------------------------------------
	[ End of Front Page ]
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ Sub Page  Area ]
-------------------------------------------------------------------*/
#sub-page .page-title {
	margin: 0 0 12px;
}
#sub-page p {
	line-height: 24px;
	margin: 0 0 30px;
	display: block;
	width: 100%;
}
#sub-page ul {
	width: 100%;
	*width: 930px;
	display: block;
	float: left;
}
#sub-page ol li {
	margin: 0 0 12px;
}
#sub-page ul li {
	width: 30%;
	float: left;
	display: block;
	background: url(../images/subpage-listbg.png) no-repeat left top;
	padding: 0 0 0 20px;
	margin: 0 1% 12px 0;
	height: auto;
	min-height: 17px;
}
.screen-reader-text {
	font-family: 'RobotoMedium', sans-serif;
	float: left;
	margin: 5px 0 0;
}
#s {
	border: 1px solid #aaadb2;
	background: #fff;
	outline: none;
	height: 22px;
	width: 140px;
	float: left;
	line-height: 22px;
	display: block;
	margin: 0 5px;
	padding: 0 5px;
}
#s:focus {
	border: 1px solid #f45d30;
}
#searchsubmit {
	background: #f15c22;
	border: none;
	padding: 5px 10px;
	color: #9d3212;
	font-size: 15px;
	width: 89px;
	height: 25px;
	float: left;
	line-height: 26px;
	text-transform: uppercase;
	font-family: 'RobotoMedium', sans-serif;
	padding: 0;
	text-shadow: 1px 1px 1px rgba( 0, 0, 0, 0.60 );
	margin: -1px 0 0 6px;
	outline: none;
}
/*------------------------------------------------------------------
	[ End of Sub Page ]
-------------------------------------------------------------------*/
.content {}
.entry-meta,
.entry-utility {
	display: none;
}

/* contact */
#sub-page .contact-form {
	width: 450px;
}
#sub-page .contact-form ul {
	margin: 0 0 28px;
	display: block;
	float: left;
	width: 450px;
}
#sub-page .contact-form ul li {
	background: none;
	margin: 0;
	padding: 0;
}
#sub-page .contact-form ul .left,
#sub-page .contact-form ul .right {
	width: 220px;
	min-height: 61px;
	height: auto;
}
#sub-page .contact-form ul .right {
	float: right;
}
#sub-page .contact-form ul .clear {
	width: 450px;
}
#sub-page .contact-form ul li label span {
	display: none;
}
#sub-page .contact-form ul li label {
	font-family: 'RobotoBold',sans-serif;
	font-size: 16px;
	display: block;
	margin: 0 0 3px;
}
#sub-page .contact-form ul li input[type="text"] {
	margin: 0 0 3px;
	padding: 0 6px;
	display: block;
	width: 206px;
	height: 20px;
	line-height: 20px;
	outline: none;
	background: #fff;
	border: 1px solid #aaadb2;
	-webkit-border-radius: 0; 
}
#sub-page .contact-form ul li input[type="text"]:focus,
#sub-page .contact-form ul li textarea:focus {
	border: 1px solid #e65c26;
}
#sub-page .contact-form ul li .gfield_label_focusin {
	color: #e65c26;
}
#sub-page .contact-form ul li textarea {
	width: 428px;
	height: 172px;
	display: block;
	padding: 0;
	margin: 0;
	outline: none;
	padding: 10px;
	background: #fff;
	-webkit-border-radius: 0; 
}
#sub-page .contact-form .gform_footer input[type="submit"] {
	background: #f15c22;
	text-transform: uppercase;
	color: #9d3212;
	font-family: 'RobotoBlack', sans-serif;
	text-shadow: 1px 1px 1px rgba( 0, 0, 0, 0.60 );
	width: 99px;
	height: 44px;
	border: none;
	border-radius: 0px;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0px;
	background-image: -webkit-linear-gradient(bottom, #F15D22 0%, #F15D22 100%);
}
#sub-page .contact-form .gform_footer input[type="submit"]:hover {
	background: #353536;
	color: #fff;
	background-image: -webkit-linear-gradient(bottom, #353536 0%, #353536 100%);
}
#sub-page .contact-form .gfield_required, 
#sub-page .contact-form  .validation_message,
#sub-page .contact-form  .validation_error {
	color: #f15c22;
	font-size: 12px;
}
#sub-page .contact-info {
	width: 450px;
}
#sub-page .contact-info ul {
	width: 450px;
	margin: 0 0 27px;
}
#sub-page .contact-info ul li {
	margin: 0;
	padding: 0;
	background: none;
}
#sub-page .contact-info ul li span {
	font-family: 'RobotoMedium', sans-serif;
	font-size: 14px;
	color: #fff;
}
#sub-page .contact-info ul li h4 {
	font-family: 'RobotoBold',sans-serif;
	font-size: 16px;
	color: #fff;
	margin: 0;
	padding: 0;
	display: block;
}
#sub-page .contact-info ul .phone {
	width: 102px;
	height: 35px;
	background: url(../images/contact-phone-icon.png) no-repeat left top;
	padding: 0 0 0 33px;
	margin: 0 15px 44px 0;
	line-height: 16px;
}
#sub-page .contact-info ul .phone a {
	color: #fff;
}
#sub-page .contact-info ul .fax {
	background: url(../images/fax-icon.png) no-repeat left 5px;
	width: 110px;
	padding: 0 0 0 35px;
	margin: 0 0 0 5px;
	height: 35px;
	line-height: 16px;
}
#sub-page .contact-info ul .email {
	background: url(../images/email-contact.png) no-repeat left 9px;
	width: 180px;
	height: 38px;
	line-height: 11px;
	padding: 0 0 0 35px;
}
#sub-page .contact-info ul .email a {
	font-family: 'RobotoMedium', sans-serif;
	font-size: 14px;
}
#sub-page .contact-info ul .address {
	width: 200px;
	height: 35px;
	line-height: 12px;
	background: url(../images/address-contact.png) no-repeat left 7px;
	padding: 0 0 0 35px;
}
.google-maps {
	overflow: hidden;
	width: 450px;
	height: 266px;
}
.google-maps iframe {
	width: 448px;
	height: 264px;
	border: 1px solid #fff;
	overflow: hidden;
}
.contact-details table {
	width: 100%;
}
/*------------------------------------------------------------------
	[ 7 Footer ]
-------------------------------------------------------------------*/
.footer-pad {
	padding: 20px 0 0;
}
.footer {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
}
.footer .copyright-footermenu  {
	width: 315px;
}
/* copyright */
.footer .copyright {
	width: 315px;
	float: left;
	padding: 0 0 5px 0;
	font-family: 'Arial', sans-serif;
	color: #fff;
	font-size: 12px;
	margin: 20px 0 0;
}
/* footer-menu */
.footer .footer-menu {
	width: 315px;
	float: left;
	padding: 0 0 10px 0;
}
.footer .footer-menu ul {
	margin:0;
	padding:0;
}
.footer .footer-menu ul li {
	list-style:none;
	float:left;
	display:block;
	margin:0;
	padding:0 10px;
	border-left:1px solid #fff;
}
.footer .footer-menu ul li:first-child {
	padding-left:0px;
	border-left:none;
}
.footer .footer-menu ul li a {
	color:#fff;
}
.footer .footer-menu ul li a:hover {
	color:#000;
}
.member-logo {
	width: 300px;
	text-align: center;
	margin: 0 0 0 15px;
}
/* titan badge */
.titan-badge {
	width: 315px;
	height: 180px;
}
.titan-badge a {
	display: block;
	height: 65px;
	text-align: right;
}
.titan-badge a img {
	width: 160px;
	height: 65px;
}
/*------------------------------------------------------------------
	[ 8 Gallery ]
-------------------------------------------------------------------*/
#sub-page .ngg-galleryoverview {
	width: 930px;
	padding: 0;
}
#sub-page .ngg-gallery-thumbnail-box {
	width: 172px;
	height: 129px;
	float: left;
	margin: 0 0 29px 17px;
}
#sub-page .ngg-galleryoverview .first-item {
	margin: 0 0 29px;
}
#sub-page .ngg-gallery-thumbnail-box a {
	width: 168px;
	height: 125px;
	background: #f15c22;
	padding: 2px;
	display: block;	
}
#sub-page .ngg-gallery-thumbnail-box a:hover {
	background: #fff;
}
#sub-page .ngg-navigation {
	width: 930px;
	float: left;
	height: 38px;
}
#sub-page .ngg-navigation a, #sub-page .ngg-navigation span {
	display: block;
	float: left;
	width: 32px;
	height: 38px;
	background: #f15c22;
	line-height: 38px;
	margin: 0 11px 0 0;
	text-align: center;
	font-size: 16px;
	font-family: 'RobotoBlack',sans-serif;
	color: #9d3212;
	text-shadow: 0px 1px 1px rgba( 0, 0, 0, 0.60 );
}
#sub-page .ngg-navigation a:hover, #sub-page .ngg-navigation .current {
	background: #353536;
	color: #fefefe;
}
#sub-page .ngg-albumoverview {
	width: 930px;
	padding:  0 0 30px;
}
#sub-page .ngg-albumoverview .ngg-album-compact {
	width: 172px;
	margin: 0 0 29px 17px;
}
#sub-page .ngg-albumoverview .first-item {
	margin: 0 0 29px;
}
#sub-page .ngg-albumoverview .Link {
	display: block;
	width: 172px;
}
#sub-page .ngg-albumoverview .Link img{
	border: 2px solid #f15c22;

}
#sub-page .ngg-albumoverview .Link:hover img {
	border: 2px solid #fff;
}
#sub-page .ngg-albumoverview .Link span {
	display: block;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background: #f15c22;
	color: #9d3212;
	font-family: 'RobotoBlack', sans-serif;
	text-shadow: 0px 1px 1px rgba( 0, 0, 0, 0.60 );
}
#sub-page .ngg-albumoverview .Link:hover span {
	background: #353536;
	color: #fefefe;
}
#sub-page .ngg-albumoverview .photonum {
	display: block;
	height: 34px;
	text-align: center;
	line-height: 34px;
	font-family: 'RobotoBlack', sans-serif;
	text-shadow: 0px 1px 1px rgba( 0, 0, 0, 0.60 );
}
#sub-page .gallery-breadcrumb {
	margin: 0 0 14px;
}
#sub-page .gallery-breadcrumb a {
	color: #f15c22;
}
#sub-page .gallery-breadcrumb a, 
#sub-page .gallery-breadcrumb span {
	float: left;
	margin: 0 4px 0 0;
}
/*------------------------------------------------------------------
	[ 8 Pagination ]
-------------------------------------------------------------------*/
.titan-pagination ul li {
	float: left;
	margin: 0 2px;
}

.titan-pagination ul li a,
.titan-pagination ul li span {
	padding: 2px 3px;
	display: inline-block;
}

